@charset "UTF-8";
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .4s;
  color: #44342E; }
  a:hover {
    text-decoration: none;
    color: transparent; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: transparent; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1200px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp {
      display: block; } }

.bold {
  font-family: "gotham", sans-serif;
  font-weight: 700;
  font-style: normal; }

.black {
  font-family: "gotham", sans-serif;
  font-weight: 800;
  font-style: normal; }

body {
  overflow-x: visible; }
  body.is-loading {
    overflow: hidden;
    height: 100vh; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fade {
  opacity: 0;
  transition: opacity 1s, transform 1s; }
  .fade.visible {
    opacity: 1; }

/*--------------------------------------------*/
#future.lp_wrapper {
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0.05em;
  color: #44342E;
  font-size: 14px;
  text-align: left;
  font-family: hiragino-kaku-gothic-pron, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  top: 0;
  background: #EDEDEE; }
  @media screen and (max-width: 1200px) {
    #future.lp_wrapper {
      flex-direction: column; } }
#future .sidearea {
  position: fixed;
  top: 60px;
  height: calc(100vh - 60px);
  transition: .8s;
  width: calc((100% - 500px) * 0.5);
  background: #EDEDEE; }
  @media screen and (max-width: 1200px) {
    #future .sidearea {
      width: calc(100% - 500px); } }
  #future .sidearea.boxleft {
    width: calc((100% - 500px) - 20%);
    left: 0;
    background: url("../images/pc.webp") no-repeat;
    background-size: cover;
    background-position: top center; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxleft {
        width: calc(100% - 500px); } }
    #future .sidearea.boxleft .pc_box {
      text-align: left;
      position: absolute;
      width: 80%;
      height: 90%;
      top: 5%;
      left: 50%;
      transform: translateX(-50%);
      display: flex;
      flex-direction: column;
      justify-content: space-between; }
      #future .sidearea.boxleft .pc_box .logo img {
        max-width: 100px; }
      #future .sidearea.boxleft .pc_box .logo h1 {
        font-size: 4.0em;
        font-weight: 300;
        font-family: "gotham", sans-serif;
        color: #4F3C37;
        margin: 0; }
      #future .sidearea.boxleft .pc_box p {
        font-size: min(0.9em, 14px);
        color: #4F3C37; }
  #future .sidearea.boxright {
    width: 20%;
    right: 0;
    background: #ffffff; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxright {
        display: none; } }
    #future .sidearea.boxright .pc_box {
      text-align: center;
      width: 80%;
      height: calc(90vh - 60px);
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      max-width: 300px; }
      #future .sidearea.boxright .pc_box h2 {
        font-size: 1.2em;
        font-weight: 400;
        font-family: "gotham", sans-serif;
        margin-bottom: 10%; }
      #future .sidearea.boxright .pc_box ul {
        width: 80%;
        max-width: 100px;
        max-height: 60%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start; }
        #future .sidearea.boxright .pc_box ul li {
          margin-bottom: 10%; }
          #future .sidearea.boxright .pc_box ul li p {
            font-size: .8em;
            font-family: "gotham", sans-serif;
            font-weight: 300;
            margin-top: .5em; }
      #future .sidearea.boxright .pc_box .line {
        margin: 10% auto;
        widows: 100%; }
      #future .sidearea.boxright .pc_box .box {
        height: 25%; }
        #future .sidearea.boxright .pc_box .box .logo {
          width: 70%;
          margin: 0 auto; }
        #future .sidearea.boxright .pc_box .box p {
          font-size: 0.8em;
          margin: 2.0em auto;
          white-space: nowrap; }
        #future .sidearea.boxright .pc_box .box .btnBox {
          display: flex;
          flex-direction: column;
          align-items: center; }
          #future .sidearea.boxright .pc_box .box .btnBox a {
            display: block;
            border: 1px solid #44342E;
            font-size: 0.7em;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 1.5em 0;
            border-radius: 0.5em;
            width: 70%;
            margin-bottom: 1.0em; }
            #future .sidearea.boxright .pc_box .box .btnBox a img {
              margin-left: .5em; }
            #future .sidearea.boxright .pc_box .box .btnBox a:hover {
              background: #44342E;
              color: #ffffff; }
              #future .sidearea.boxright .pc_box .box .btnBox a:hover img {
                filter: invert(100%) sepia(99%) saturate(0%) hue-rotate(319deg) brightness(108%) contrast(100%); }
#future #box-content {
  position: relative;
  z-index: 1000;
  width: 500px;
  margin: 0 20% 0 auto;
  /* drawer */ }
  @media screen and (max-width: 1200px) {
    #future #box-content {
      margin: 0 0 0 auto; } }
  @media screen and (max-width: 700px) {
    #future #box-content {
      width: 100%; } }
  #future #box-content #drawer {
    position: relative;
    margin: 0 auto;
    background: #EDEDEE; }
    #future #box-content #drawer .innerBox {
      background: #EDEDEE;
      /* section */ }
      #future #box-content #drawer .innerBox .sp_box {
        display: none; }
        @media screen and (max-width: 1200px) {
          #future #box-content #drawer .innerBox .sp_box {
            display: block; } }
      #future #box-content #drawer .innerBox .kv {
        position: relative; }
        #future #box-content #drawer .innerBox .kv .ttl {
          padding: 5%; }
          @media screen and (max-width: 700px) {
            #future #box-content #drawer .innerBox .kv .ttl {
              padding: 7%; } }
          #future #box-content #drawer .innerBox .kv .ttl img {
            max-width: 70px;
            margin-bottom: 8px; }
          #future #box-content #drawer .innerBox .kv .ttl h1 {
            font-family: "gotham", sans-serif;
            font-weight: 300;
            font-size: min(4em, 15vw);
            line-height: 1.0;
            margin: 0; }
      #future #box-content #drawer .innerBox .main-txt {
        margin: 15% auto;
        width: 90%;
        text-align: center; }
        @media screen and (max-width: 700px) {
          #future #box-content #drawer .innerBox .main-txt {
            margin: 20% auto; } }
        #future #box-content #drawer .innerBox .main-txt p {
          font-size: min(0.9em, 3vw);
          line-height: 2.2;
          margin-bottom: 10%; }
          @media screen and (max-width: 700px) {
            #future #box-content #drawer .innerBox .main-txt p {
              margin-bottom: 20%; } }
        #future #box-content #drawer .innerBox .main-txt h3 {
          font-family: "gotham", sans-serif;
          font-size: 1.2em;
          font-weight: 400;
          margin-bottom: 1.0em; }
        #future #box-content #drawer .innerBox .main-txt ul {
          display: flex;
          align-items: flex-start;
          justify-content: space-between;
          width: 90%;
          margin: 0 auto; }
          #future #box-content #drawer .innerBox .main-txt ul li {
            width: calc(100%/3 - 3%); }
            #future #box-content #drawer .innerBox .main-txt ul li p {
              font-family: "gotham", sans-serif;
              margin-top: 1em;
              font-size: 0.8em;
              font-weight: 300;
              line-height: 1.5; }
      #future #box-content #drawer .innerBox section {
        padding: min(10vh, 54px) 10%; }
        #future #box-content #drawer .innerBox section#item1 {
          background: #4F3C37;
          color: #A5C4DA; }
          #future #box-content #drawer .innerBox section#item1 a {
            color: #A5C4DA; }
            #future #box-content #drawer .innerBox section#item1 a:hover {
              background: #A5C4DA;
              color: #4F3C37; }
        #future #box-content #drawer .innerBox section#item2 {
          background: #E1C2C9;
          color: #7F2D3B; }
          #future #box-content #drawer .innerBox section#item2 a {
            color: #7F2D3B; }
            #future #box-content #drawer .innerBox section#item2 a:hover {
              background: #7F2D3B;
              color: #E1C2C9; }
        #future #box-content #drawer .innerBox section#item3 {
          background: #EEE3B3;
          color: #70604C; }
          #future #box-content #drawer .innerBox section#item3 a {
            color: #70604C; }
            #future #box-content #drawer .innerBox section#item3 a:hover {
              background: #70604C;
              color: #EEE3B3; }
        #future #box-content #drawer .innerBox section .ttl p {
          font-size: min(0.6em, 2.6vw);
          padding: 0.5em 0.7em .4em;
          line-height: 1.0;
          border: 1px solid;
          width: fit-content;
          border-radius: .4em;
          font-family: "gotham", sans-serif;
          font-weight: 300; }
        #future #box-content #drawer .innerBox section .ttl h2 {
          font-family: "gotham", sans-serif;
          font-weight: 300;
          font-size: 2.0em;
          font-size: min(3.5em, 12vw);
          line-height: 1.2; }
        #future #box-content #drawer .innerBox section .mainImg {
          display: block;
          margin: 7% auto; }
        #future #box-content #drawer .innerBox section .detail p {
          font-size: min(0.9em, 3.2vw);
          line-height: 2.0;
          text-align: justify; }
        #future #box-content #drawer .innerBox section .detail .spec {
          display: flex;
          align-items: center;
          justify-content: space-between;
          margin: 7% auto; }
          @media screen and (max-width: 700px) {
            #future #box-content #drawer .innerBox section .detail .spec {
              margin: 10% auto; } }
          #future #box-content #drawer .innerBox section .detail .spec div img {
            height: 35px;
            width: auto; }
          #future #box-content #drawer .innerBox section .detail .spec div:nth-child(1) p {
            display: flex;
            align-items: flex-end;
            justify-content: flex-start;
            font-family: "gotham", sans-serif;
            font-weight: 300;
            font-size: min(0.9em, 3.2vw); }
            #future #box-content #drawer .innerBox section .detail .spec div:nth-child(1) p span {
              font-size: 70%;
              width: 5em; }
        #future #box-content #drawer .innerBox section .btn {
          text-align: center; }
          #future #box-content #drawer .innerBox section .btn a {
            display: block;
            font-family: "gotham", sans-serif;
            line-height: 1.0;
            padding: .7em;
            border: 1px solid;
            border-radius: 0.3em;
            font-weight: 300; }
      #future #box-content #drawer .innerBox .lp-footer {
        padding: 10vh 10% calc(10vh + 16px);
        position: relative;
        text-align: center; }
        #future #box-content #drawer .innerBox .lp-footer .logo {
          width: 80%;
          margin: 0 auto;
          display: block; }
        #future #box-content #drawer .innerBox .lp-footer .box p {
          font-size: min(1em, 3.2vw);
          margin: 2.0em auto; }
        #future #box-content #drawer .innerBox .lp-footer .box .btnBox {
          display: flex;
          align-items: center;
          justify-content: space-between;
          margin: 15% auto 0; }
          #future #box-content #drawer .innerBox .lp-footer .box .btnBox a {
            width: calc(100%/2 - 2%);
            display: block;
            border: 1px solid #44342E;
            font-size: 0.7em;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 1.5em 0;
            border-radius: 0.5em; }
            #future #box-content #drawer .innerBox .lp-footer .box .btnBox a img {
              margin-left: .5em; }
            #future #box-content #drawer .innerBox .lp-footer .box .btnBox a:hover {
              background: #44342E;
              color: #ffffff; }
              #future #box-content #drawer .innerBox .lp-footer .box .btnBox a:hover img {
                filter: invert(100%) sepia(99%) saturate(0%) hue-rotate(319deg) brightness(108%) contrast(100%); }
        #future #box-content #drawer .innerBox .lp-footer .foot_line {
          position: absolute;
          bottom: 0;
          left: 0; }
